@charset "UTF-8";

/* sub0402 : 전자카달로그 */
#sub0402 {position:relative;}
#sub0402 .slogan_txt {font-size:24px; color:#6c8b0b; font-weight:500;}
#sub0402 .slogan_con {width:1030px; min-height:500px; margin:0 auto; background:url(../img/sub/subimg_040101.png) no-repeat right top;}
#sub0402 .slogan_txt span {display:block; margin-top:25px; color:#434145; font-size:17px; font-weight:600;}
#sub0402 .down_catalogue {display:block; margin-top:65px; font-weight:500;}
#sub0402 .down_acrbat {margin-top:120px; padding:10px; background:#ebebeb;}
#sub0402 .down_acrbat a {font-weight:600; padding-bottom:2px; border-bottom:2px solid #6c8b0b;}